*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Yantramanav", sans-serif;
}
  header{

    width:100%;
    
    height: 100px;
   padding-top: 10px;
   padding-bottom: 10px;
    display: flex;
   flex-direction: row;
   justify-content:space-between;
   align-items: center;
   
      }
 .logo{
    
    width :400px;
    color:#555;
    height: 75px;
    border-style: none;
    padding-top: 15px;
    padding-left: 40px;
  
      }
      .nav{
        margin-top: 10px;
        margin-right: 130px;
      }
    

.ullinks{

    
    list-style:none;
   
    display: flex;
    flex-direction: raw;
    justify-content:start;
    align-items: center;
    gap: 50px; 
   margin-left: 10px;
   
}
.lilinks {
    text-decoration: none;

   text-align: center;
   cursor: pointer;
   font-weight: 500;
    font-size: 17px;
    line-height: 1.78;
    color: #555;
}

        
        
        
  a:hover{
            cursor: pointer;
        
           color:brown;
            
            }
        

.home-image{
    max-width: 100%;
    height: 100vh;


}
.whatsapp-icon {
    position: fixed;
    bottom: 500px;
    right: 20px;
  }
  #section2{ 
    
  
    padding-top: 80px;
    padding-bottom: 80px;
    padding-left: 12px;
    padding-right: 12px;
     
  }
 
  #section2 .container{
  
    width:100%;
   max-width: 1320px;
   height:100%;
   margin-left: 250px;
   margin-right: 250px;
    display: flex;
    flex-direction: row;
     align-items: center;
     gap:90px;
    
  }
  .heading1{
    font-size: 40px;
    color: #222;
    font-weight: 700;
   margin: 10px 0 2px;
}
  .para1{
    font-size: 14px;
    max-width: 500px;
    color:#555;
    font-weight: 500;
    padding-top: 15px;
    text-align: justify;
    line-height: 1.78;
  }


.image1{
  width:600px;
}

.btn1{
  min-width: 150px;
  height: 50px;
  line-height: 50px;
  background: #a02d8c;
  margin: 22px 0 0;
  text-transform: uppercase;
  
  

  display: inline-block;
  
  cursor: pointer;
  text-align: center;
 
  font-size: 14px;
  color: #fff;
  
 
  border-radius: 5px;

  
}



a:hover {
  color: #555;
  text-decoration: none;
}

.section3{

 
  padding-top: 40px;
  
  
  padding-right: 12px;
   
  margin-top: 20px;
  display: flex;
  flex-direction: row;
   align-items: center;
   
  
}
.image2{
  width:850px;

  
}
.image3{
  width:810px;

  
}
.details{
  background-color: #fff;
  padding: 90px 100px;
  box-shadow: 0 0 9px 0 rgba(1,1,1,.1);
 


  text-align: center;

}
.heading2{
 font-size: 40px;
 font-weight: 700;
 margin-bottom: 10px;
 color: black; 
 line-height: 1.2;

}
.para2{
  color:#555;
  font-weight: 500;
  padding-top: 15px;
  line-height: 1.78;
}
#horizontal-line{
 background-color:rgb(236, 232, 232);
  width:700px;
  height: 1px;
  margin-bottom: 5px;
  margin-top: 5px;
}
#section6{ 
  background-color:#e5e5e5;
height: 680px;

}

.heading3{
  font-size: 40px;
    color: black;
    text-transform: capitalize;
    font-weight: 700;
    padding:40px;
    text-align: center;
    

}
.section6-container{
  
  
 margin-left: 150px;

  display: flex;
  flex-direction: row;
   align-items: center;
   gap:90px;
}
.image6{
  
    max-width: 100%;
    height: 450px ;
    margin-bottom: 20px;
}
.font{
  
  margin-left: 200px;

}
.p{
  text-align: left;
}

.list{ 
  
  
  list-style: none;
  
  display: flex;
  flex-direction: raw;
  justify-content: left;
  align-items: center;
}
.listitems{
  text-decoration: none;
  margin-left: 20px;
  margin-right: 20px;
  
}
.content{
  margin-top: 20px;
}
.btn2{
  
  min-width: 150px;
  height: 50px;
  line-height: 50px;
  background: #a02d8c;
margin-left:200px;
margin-top: 20px;
  text-transform: uppercase;
  
  

  display: inline-block;
  
  cursor: pointer;
  text-align: center;
 
  font-size: 14px;
  color: #fff;
  
 
  border-radius: 5px;

}
#vertical-line{
  background-color:rgb(179, 174, 174);
   width:1px;
   height: 70px;
}
.icons{
  background-color:white;
    position: absolute;
   left:850px;
    width: 90px;
    height: 70px;
  display: flex;
  flex-direction:row;
  justify-content: space-around;
  align-items: center;

  
}
.right-arrow{
  width:100%;
}
span{
  color:#a02d8c;
  font-weight: 800;
}
.arrow{
  width:50px;
  height: 50px;
}
.container6{
  background-color: #fff;
  
  box-shadow: 0 0 9px 0 rgba(1,1,1,.1);
  z-index: 9;


  padding-bottom: 40px;
  width:100%;
  max-width: 1320px;
  height:100%;
  margin-left: 250px;
  margin-right: 250px;
  margin-bottom: 50px;
   display: flex;
   flex-direction: row;
  
    gap:50px;

}

.tony{
  padding-top:40px;
padding-left: 50px;
  }

.leads{
  padding-top:40px;

}
.blk-arrow{
  margin-left:900px;
  
  display: flex;
  flex-direction: row;
 
   gap:10px;

}
.first-para{
  font-size: 16px;

  color:#555;
  font-weight: 500;
  padding-top: 15px;

  line-height: 1.78;

}
.sec-para{
  margin-top: 15px 15px;
  font-size: 16px;

  color:#555;
  font-weight: 500;


  line-height: 1.78;

}
.container6 span{
  display: inline-block;
  color:black;

  margin-top: 20px;
  margin-bottom: 20px;
}
.down{
 width:9px;
  
}
#section8{

}
.first{
  background-color:  #e5e5e5;
  height:300px;
  text-align: center; 
 
}
.paragraph{
  margin: 30px 30px;
}
.blog{
  width:400px;


}

  ul{
    list-style:none;
  }
.achievement{ 

  display:grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap:30px;
}
.container8{
  

 margin-left: 250px;
 margin-right: 250px;
  
  
}